@font-face {
  font-family: 'DINCondensed-Bold, DINCondensed';
  src: url('https://static.esignglobal.com/publish-assets/font/DINCondensedBold.ttf') format('truetype');
}

@font-face {
  font-family: 'opensans';
  src: url('https://static.esignglobal.com/publish-assets/font/OpenSans-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'opensans';
  src: url('https://static.esignglobal.com/publish-assets/font/OpenSans-Italic.ttf') format('truetype');
  font-style: italic;
}

@font-face {
  font-family: 'opensans';
  src: url('https://static.esignglobal.com/publish-assets/font/OpenSans-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'opensans';
  src: url('https://static.esignglobal.com/publish-assets/font/OpenSans-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: 'opensans';
  src: url('https://static.esignglobal.com/publish-assets/font/OpenSans-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'opensans';
  src: url('https://static.esignglobal.com/publish-assets/font/OpenSans-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: 'opensans';
  src: url('https://static.esignglobal.com/publish-assets/font/OpenSans-Bold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'opensans';
  src: url('https://static.esignglobal.com/publish-assets/font/OpenSans-ExtraBoldItalic.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
}

@font-face {
  font-family: 'CALIBRI';
  src: url('https://static.esignglobal.com/publish-assets/font/CALIBRI.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'DancingScript-VariableFont_wght';
  src: url('https://static.esignglobal.com/publish-assets/font/DancingScript-VariableFont_wght.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Garamond';
  src: url('https://static.esignglobal.com/publish-assets/font/Garamond.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'I-PenCrane-B-2';
  src: url('https://static.esignglobal.com/publish-assets/font/I-PenCrane-B-2.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Pin_Ru_Handwriting';
  src: url('https://static.esignglobal.com/publish-assets/font/Pin_Ru_Handwriting.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Signatura-Monoline-3';
  src: url('https://static.esignglobal.com/publish-assets/font/Signatura-Monoline-3.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Tahoma';
  src: url('https://static.esignglobal.com/publish-assets/font/Tahoma.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Times_New_Roman';
  src: url('https://static.esignglobal.com/publish-assets/font/Times_New_Roman.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'huangkaihuaLawyerfont';
  src: url('https://static.esignglobal.com/publish-assets/font/huangkaihuaLawyerfont.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Alimama ShuHeiTi';
  src: url('https://static.esignglobal.com/publish-assets/font/AlimamaShuHeiTi-Bold.woff2') format('woff2'),
      url('https://static.esignglobal.com/publish-assets/font/AlimamaShuHeiTi-Bold.woff') format('woff'),
      url('https://static.esignglobal.com/publish-assets/font/AlimamaShuHeiTi-Bold.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
